<?xml version="1.0" encoding="UTF-8"?>
<configuration>
	<appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
		<encoder>
			<pattern>%d{yyyy-MM-dd HH:mm:ss.SSS} %5p %c{1}:%L - %m %n</pattern>
		</encoder>
	</appender>
	
<!-- 	<logger name="org.mybatis" level="DEBUG"> -->
<!-- 		<appender-ref ref="STDOUT" /> -->
<!-- 	</logger> -->

	<root level="INFO">
		<appender-ref ref="STDOUT" />
	</root>
</configuration>
<!-- %-4relative [%thread] %-5level %logger{35} - %msg %n -->
<!-- %d{HH:mm:ss.SSS} [%t] %-5level %logger{36} - %msg%n -->
<!-- %d{yyyy-MM-dd HH:mm:ss.SSS} %5p %c{1}:%L - %m %n -->
